<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'it', branch 'MOODLE_34_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Aggiungi contatto';
$string['addtoyourcontacts'] = 'Aggiungi ai contatti';
$string['ago'] = '{$a} fa';
$string['allusers'] = 'Tutti i messaggi inviati da tutti gli utenti';
$string['backupmessageshelp'] = 'Se abilitato, i messaggi istantanei saranno inclusi nel backup del sito.';
$string['blockcontact'] = 'Blocca contatto';
$string['blocknoncontacts'] = 'Evita messaggi da parte di utenti che non fanno parte dei miei contatti';
$string['canceledit'] = 'Annulla modifica messaggio';
$string['contactblocked'] = 'Contatto bloccato';
$string['contacts'] = 'Contatti';
$string['context'] = 'contesto';
$string['defaultmessageoutputs'] = 'Instradamento di default dei messaggi';
$string['defaults'] = 'Default';
$string['deleteallconfirm'] = 'Sei sicuro di eliminare l\'intera conversazione?';
$string['deleteallmessages'] = 'Elimina tutti i messaggi';
$string['deleteselectedmessages'] = 'Elimina messaggi selezionati';
$string['disableall'] = 'Disabilita le notifiche';
$string['disabled'] = 'In questo sito il messaging è disabilitato';
$string['disallowed'] = 'Non consentito';
$string['discussion'] = 'Discussione';
$string['editmessages'] = 'Modifica messaggio';
$string['emailtagline'] = 'Questa email contiene una copia del messaggio ricevuto su "{$a->sitename}". Per rispondere recati su {$a->url}.';
$string['emptysearchstring'] = 'Dovresti cercare qualcosa';
$string['enabled'] = 'Abilitato';
$string['errorcallingprocessor'] = 'Si è verificato un errore durante la chiamata all\'instradamento definito';
$string['errortranslatingdefault'] = 'Si è verificato un errore durante la trasposizione delle impostazioni di default del plugin, al loro posto verranno utilizzati i default di sistema.';
$string['eventmessagecontactadded'] = 'Aggiunto contatto';
$string['eventmessagecontactblocked'] = 'Bloccato contatto';
$string['eventmessagecontactremoved'] = 'Eliminato contatto';
$string['eventmessagecontactunblocked'] = 'Sbloccato contatto';
$string['eventmessagedeleted'] = 'Eliminato messaggio';
$string['eventmessagesent'] = 'Inviato messaggio';
$string['eventmessageviewed'] = 'Visualizzato messaggio';
$string['forced'] = 'Bloccato';
$string['formorethan'] = 'Per più di';
$string['guestnoeditmessage'] = 'Gli ospiti non possono modificare le preferenze del messaging';
$string['guestnoeditmessageother'] = 'Gli ospiti non possono modificare le preferenze del messaging di altri utenti';
$string['hidemessagewindow'] = 'Nascondi finestra dei messaggi';
$string['hidenotificationwindow'] = 'Nascondi finestra delle notifiche';
$string['keywords'] = 'Parole chiave';
$string['loggedin'] = 'Online';
$string['loggedindescription'] = 'Quando sono collegato';
$string['loggedin_help'] = 'Configura la modalità preferita di ricezione notifiche quando sei autenticato';
$string['loggedoff'] = 'Non online';
$string['loggedoffdescription'] = 'Quando non sono collegato';
$string['loggedoff_help'] = 'Configura la modalità preferita di ricezione notifiche quando non sei autenticato';
$string['managemessageoutputs'] = 'Gestione instradamento messaggi';
$string['message'] = 'Messaggio';
$string['messagehistory'] = 'Storico dei messaggi';
$string['messageoutputs'] = 'Instradamento messaggi';
$string['messagepreferences'] = 'Preferenze messaggi';
$string['messages'] = 'Messaggi';
$string['messagingdisabled'] = 'I messaggi saranno inviati via email poiché la messaggistica non è abilitata su questo sito.';
$string['newmessage'] = 'Nuovo messaggio';
$string['newmessagesearch'] = 'Per inviare un nuovo messaggio, seleziona o cerca un contatto.';
$string['newonlymsg'] = 'Visualizza solo i nuovi';
$string['newsearch'] = 'Nuova ricerca';
$string['nocontacts'] = 'Nessun contatto';
$string['noframesjs'] = 'Versione accessibile';
$string['nomessages'] = 'Nessun messaggio';
$string['nomessagesfound'] = 'Non è stato trovato nessun messaggio';
$string['noncontacts'] = 'Non tra i contatti';
$string['nonotifications'] = 'Non hai notifiche';
$string['noreply'] = 'Non rispondere a questo messaggio';
$string['nosearchresults'] = 'La tua ricerca non ha prodotto risultati';
$string['notificationimage'] = 'Immagine di notifica';
$string['notificationpreferences'] = 'Preferenze notifiche';
$string['notifications'] = 'Notifiche';
$string['notificationwindow'] = 'Finestra di notifica';
$string['off'] = 'Off';
$string['offline'] = 'Offline';
$string['on'] = 'On';
$string['online'] = 'Online';
$string['onlymycourses'] = 'Solo nel mio corso';
$string['outputdisabled'] = 'Output disabilitato';
$string['outputdoesnotexist'] = 'L\'instradamento messaggi non esiste';
$string['outputenabled'] = 'Output abilitato';
$string['outputnotavailable'] = 'Non disponibile';
$string['outputnotconfigured'] = 'Non configurato';
$string['page-message-x'] = 'Qualsiasi pagina con messaggi';
$string['pagerefreshes'] = 'Questa pagina si aggiorna ogni  {$a} secondi';
$string['permitted'] = 'Consentito';
$string['processorsettings'] = 'Impostazioni gestore';
$string['recent'] = 'Recenti';
$string['removecontact'] = 'Cancella contatti';
$string['removecoursefilter'] = 'Elimina filtro nel corso {$a}';
$string['removefromyourcontacts'] = 'Elimina dai contatti';
$string['requiresconfiguration'] = 'Richiede configurazione';
$string['savemysettings'] = 'Salva le mie impostazioni';
$string['search'] = 'Cerca';
$string['searchcombined'] = 'Cerca persone e messaggi';
$string['searchforuser'] = 'Cerca un utente';
$string['searchforuserorcourse'] = 'Cerca un utente o un corso';
$string['searchmessages'] = 'Cerca un messaggio';
$string['seeall'] = 'Visualizza tutto';
$string['selectmessagestodelete'] = 'Seleziona i messaggi da eliminare';
$string['selectnotificationtoview'] = 'Seleziona dalla lista di notifiche a lato per visualizzare maggiori dettagli';
$string['send'] = 'Invia';
$string['sendbulkmessage'] = 'Invia messaggio a {$a} persone';
$string['sendbulkmessagesent'] = 'Messaggio inviato a {$a} persone';
$string['sendbulkmessagesentsingle'] = 'Messaggio inviato a 1 persona';
$string['sendbulkmessagesingle'] = 'Invia messaggio a 1 persona';
$string['sendingvia'] = 'Invio di {$a->provider}" tramite "{$a->processor}"';
$string['sendingviawhen'] = 'Invio di {$a->provider}" tramite "{$a->processor}" in presenza di {$a->state}';
$string['sendmessage'] = 'Invia messaggio';
$string['sendmessageto'] = 'Invia messaggio a {$a}';
$string['sendmessagetopopup'] = 'Invia messaggio a {$a} - nuova finestra';
$string['settings'] = 'Impostazioni';
$string['settingssaved'] = 'Le tue impostazioni sono state salvate';
$string['showmessagewindownonew'] = 'Visualizza la finestra dei messaggi senza messaggi nuovi';
$string['showmessagewindowwithcount'] = 'Visualizza la finestra dei messaggi con {$a} messaggi nuovi';
$string['shownotificationwindownonew'] = 'Visualizza la finestra delle notifiche senza notifiche nuove';
$string['shownotificationwindowwithcount'] = 'Visualizza la finestra delle notifiche con {$a} notifiche nuove';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %H:%M';
$string['timenosee'] = 'Minuti trascorsi da quando sono stato visto online';
$string['timesent'] = 'Ora dell\'invio';
$string['togglemessagemenu'] = 'Visualizza/nascondi menu messaggi';
$string['togglenotificationmenu'] = 'Visualizza/nascondi menu notifiche';
$string['touserdoesntexist'] = 'Non è possibile mandare un messaggio ad un id utente inesistente ({$a})';
$string['unblockcontact'] = 'Sblocca contatto';
$string['unreadnewmessage'] = 'Nuovo messaggio da {$a}';
$string['unreadnotification'] = 'Notifiche non lette: {$a}';
$string['userisblockingyou'] = 'Questo utente ha bloccato la possibilità da parte tua di inviargli messaggi';
$string['userisblockingyounoncontact'] = '{$a} accetta solamente i messaggi provenienti dai suoi contatti.';
$string['userssearchresults'] = 'Utenti trovati: {$a}';
$string['viewfullnotification'] = 'Visualizza la notifica per intero';
$string['viewinganotherusersmessagearea'] = 'Stai visualizzando l\'area messaggi di un altro utente.';
$string['viewmessageswith'] = 'Visualizza messaggi con {$a}';
$string['viewnotificationresource'] = 'Vai a: {$a}';
$string['viewunreadmessageswith'] = 'Visualizza messaggi non letti con {$a}';
$string['writeamessage'] = 'Scrivi messaggio';
$string['you'] = 'Tu:';
